Radar HF - Task #1145

Milestone # 1023 (In progress): Adquisicion de Bienes y Servicios
Task # 1025 (In progress): Adquisiciones Locales

Compra de Materiales Faltantes RX

10/05/2017 03:41 PM - Josemaria Gémez

Status: Rejected Start date:
Priority: Normal Due date:

Assignee: Alexander Valdez % Done:

Category: Estimated time:

Target version: HF Target 1 Spent time:

03/21/2018
06/18/2018
100%

0.00 hour
7.00 hours

Description

Fuentes 15V @ 1 Amp.

e espaciadores 10 mm milimetrado con tornillos.(x24)

Tornillo avellanado 3M milimetrado L = 10mm con rosca(x50)
e Cuerda para sujecion por vientos. Soga 1/4"

Related issues:
Follows Task #1231: Compras locales TX y RX - 2017_12

Closed 12/20/2017

03/20/2018

History

#1 - 10/12/2017 05:53 PM - Josemaria Gomez
- Parent task set to #1033

#2 - 10/17/2017 12:35 PM - Josemaria Gomez
- Parent task changed from #1033 to #1023

#3 - 12/01/2017 08:41 PM - Ramiro Yanque

- Due date changed from 11/13/2017 to 01/08/2018

- Assignee changed from Josemaria Gémez to Alexander Valdez
- Start date changed from 10/09/2017 to 11/27/2017

- Parent task changed from #1023 to #1025

#4 - 12/01/2017 09:06 PM - Ramiro Yanque

- Due date changed from 01/08/2018 to 01/23/2018

- Start date changed from 11/27/2017 to 12/12/2017

- Follows Task #1152: Compra de Materiales TX added

#5 - 12/01/2017 09:08 PM - Ramiro Yanque
- Follows deleted (Task #1152: Compra de Materiales TX)

#6 - 12/01/2017 09:08 PM - Ramiro Yanque

- Due date changed from 12/26/2017 to 03/13/2018

- Start date changed from 11/14/2017 to 01/30/2018

- Follows Task #1161: Compra de Materiales 1 added

#7 - 12/18/2017 10:13 PM - Ramiro Yanque

¢ Fuentes 15V @ 1 Amp.
e espaciadores 10 mm milimetrado con tornillos.(x24)

05/19/2024

1/2




Tornillo avellanado 3M milimetrado L = 10mm con rosca(x50)
Cuerda para sujecion por vientos. Soga 1/4"

Regleta de 6 tomas con tierra (8)

KVM USB 2 Entradas (4)

Switch 5 puertos 1 Gbps (4)

#8 - 01/08/2018 10:30 PM - Ramiro Yanque
- Follows deleted (Task #1161: Compra de Materiales 1)

#9 - 01/08/2018 10:30 PM - Ramiro Yanque

- Due date changed from 12/26/2017 to 03/08/2018

- Start date changed from 11/14/2017 to 01/25/2018

- Follows Task #1231: Compras locales TX y RX - 2017_12 added

#10 - 01/11/2018 11:16 AM - Ramiro Yanque

- Target version set to HF Target 1
#11 - 05/09/2018 08:13 PM - Ramiro Yanque

- Due date changed from 05/02/2018 to 06/18/2018
- % Done changed from 0 to 10

Se aplazo la entrega al 18 de Junio del 2018
#12 - 08/27/2018 09:33 PM - Ramiro Yanque
- Status changed from New to Rejected

- % Done changed from 10 to 100

No se compraron estos materiales
